<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main"/>
	<classpathentry kind="src" path="blanco/main"/>
	<classpathentry kind="src" path="src/test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="ANT_HOME/lib/ant.jar"/>
	<classpathentry sourcepath="ECLIPSE_HOME/plugins/org.eclipse.jdt.source_3.1.0/src/org.junit_3.8.1/junitsrc.zip" kind="var" path="JUNIT_HOME/junit.jar"/>
	<classpathentry kind="lib" path="lib/jxl-2.5.8.jar"/>
	<classpathentry kind="lib" path="lib/blancocodegenerator-0.7.0.jar"/>
	<classpathentry kind="lib" path="lib/blancocommons-0.3.1.jar"/>
	<classpathentry kind="lib" path="lib/blancovalueobject-0.1.1.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
